/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

@import url("../Divi/style.css");

/* Start your custom CSS bellow this comment
============================================ */

.gallery-grid div.et_pb_gallery_item { 
    margin:0px !important; 
    width:50% !important;
	max-width: 100% !important;
}

/* need this when not using four columns */
.gallery-grid div.et_pb_gallery_item { 
    clear:none !important;
}

/* 
.gallery-grid span.et_overlay {
    display:none;
}


.gallery-grid span.et_overlay {
    background-color:black;
    opacity:0.2 !important;
}
.gallery-grid span.et_overlay::before { 
    display:none;
}
*/ 
.gallery-grid div.et_pb_gallery_item {
    border: 1px solid transparent;
}

@media (max-width: 980px) {
    .gallery-grid div.et_pb_gallery_item.et_pb_grid_item {
        margin:0px !important;
        width:33% !important;
    }
}
@media (max-width: 780px) {
    .gallery-grid div.et_pb_gallery_item.et_pb_grid_item {
        margin:0px !important;
        width:50% !important;
    }
}
@media (max-width: 680px) {
    .gallery-grid div.et_pb_gallery_item.et_pb_grid_item {
        margin:0px !important;
        width:100% !important;
    }
}


.highlightme {
	
	color:#FFB20C !important;
	font-weight:bold !important;
	
}


/* Hide bullet points of bottom footer widget area */
#footer-widgets .footer-widget li:before{
display:none!important;
}



html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}

h3.et_pb_gallery_title {display: none;}
p.et_pb_gallery_caption {text-align: center;}
.single-project .et_pb_section_0 {
padding-top: 15px;
}

@media (max-width: 980px) {
.et_pb_space.et_pb_divider {
display: block !important;
}
}




.clearspace
{
clear:both;height:30px;	
}

.clearspace20
{
clear:both;height:20px;	
}

.clearspace10
{
clear:both;height:10px;	
}

.clearspace5
{
clear:both;height:5px;	
}

/*Reduce size below post before comment*/

/* Space above comments */
.et_post_meta_wrapper {padding-top: 35px !important;}


.single .et_post_meta_wrapper {
padding-top: 0 !important;
}
.single #comment-wrap {
padding-top: 0;
}
.single .et_pb_section {
padding: 0;
}



/*Non capitals in headers*/
h1{
font-size:24px !important;
}

h2{
text-transform: none !important;
font-size:21px !important;
}
h3{
text-transform: none !important;
font-size:21px !important;
}

/* Reducing space under blurb image */
.et_pb_main_blurb_image {
margin-bottom: 0px !important;
}

/* Correcting problem that in mobile the header title goes too big */
@media only screen and (max-width: 767px) {
.entry-content .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
font-size: 24px;	
}
}


/* Fixing something of buttons, clarify this one */
body #page-container .et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button:hover {
padding-right: 1.5em !important;
}

/* Fixing countdown timer in mobile */
@media screen and (max-width:479px){
.et_pb_countdown_timer .section.values{
width: auto!important;
}}

/* Customizing Excertp text */
.excertp-text {
}

/* filterable portfolio h2 tag margin */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 {
    margin-bottom: 10px;
}

/* Customizing background color of menu in non home pages and in mobile 
body:not(.home) #main-header {
background-color: rgba(0,0,0,0.8);
}

body:not(.home) #main-header .et_mobile_menu {
   background-color: rgba(10,10,10,0.8);
}


@media (max-width: 767px){
#main-header .et_mobile_menu {
    background-color: rgba(10,10,10,0.9)!important;
}
body:not(.home) #main-header .et_mobile_menu {
    background-color: rgba(10,10,10,0.9)!important;
}
}

*/

/* take our scroll button in mobile */
@media (max-width: 676px) {
   .et_pb_fullwidth_header_scroll {
      display:none;
   }
}

/* Underline links in the text module */
.et_pb_text li > a {
text-decoration:underline !important;
}


/* Custom javi styles */
 
.remove_padding {
padding: 0!important
}

.borderstyle {
border-top: 4px double rgba(255,255,255,0.5) !important
padding-top: 20px !important
}

/* Adding extra space above lists in text module */
.et_pb_text ul{
padding-top:15px!important;
}

/* in mobile phones, less space in links page above title */
@media (max-width: 980px) {
.page-id-10827 .et_pb_section_0 .et_pb_column_0 { 
margin-bottom: 0px!important;
}
}


/* Correcting post title type extra space over featured image */
.et_pb_fullwidth_section .et_pb_post_title.et_pb_image_above {
       padding-top: 0px !important;
}

/* Hide meta of quotes post */
#post-10860 .post-meta {display: none !important; }

/* Hide bullet points of bottom footer widget area */
#footer-widgets .footer-widget li:before{
display:none!important;
}

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}

/* Avoid mounting of title over menu in blog post title NOT WORTHY */
@media screen and (max-width: 981px) {.single-post #main-content {
margin-top: 151px;
}}

/* Solve reply button in comments */
@media only screen and ( max-width: 767px ) {
    .comment {padding-bottom: 60px;}
    .comment_area .comment-reply-link {
            top: auto;
            bottom: -45px;
            padding: 0px 10px;
            font-size: 18px;}}
 
 
 
/* Resolve format posts issue */
article.format-quote {padding-bottom: 0 !important;border: none !important;}
article.format-quote .post-meta, article.format-quote .more-link, article.format-quote h2 {display: none !important; } 

article.format-quote {font-size: 0 !important;}

article.format-video .post-meta, article.format-video .more-video, article.format-video h2 {display: none !important;}
article.format-video {font-size: 0 !important;}
article.format-video {padding-bottom: 0 !important;border: none !important;}
.fluid-width-video-wrapper {padding: 0;position: relative;width: 100%;}


/*

article.format-audio .post-meta, article.format-audio .more-link, article.format-audio h2 {
display: none;}
article.format-audio {font-size: 0;} 
article.format-audio {padding-bottom: 0 !important;border: none !important;}


article.format-link .post-meta, article.format-link .more-link, article.format-link h2 {display: none;}
article.format-link {font-size: 0;}
article.format-link {padding-bottom: 0 !important;border: none !important;}

article.format-video .post-meta, article.format-video .more-video, article.format-video h2 {display: none;}
article.format-video {font-size: 0;}
article.format-video {padding-bottom: 0 !important;border: none !important;}
*/
 
/* Blockquotes styling */

.single blockquote:before {
color: #bd6982;
content: '\201C';
display: block;
font-size: 50px;
position: absolute;
left: -15px;
top: 15px;
font-family: Special Elite;
}


.single blockquote p {
display:block !important;
position: relative;
margin: auto;
max-width: 100%;
width: auto !important;
float: left;
}
.single blockquote p:after {
color: #bd6982;
content: '\201D';
display: block;
font-size: 50px;
position: absolute;
right: -21px;
top: 15px;
font-family: Special Elite;
}
.single blockquote {
clear:both;
width:100% !important;
min-height:20px;
}

.single blockquote {
text-align:center;
font-family: Georgia;
font-style: italic;
border-left:15px solid transparent !important;
position: relative;
display:block;
width:auto;
}

.single blockquote {
text-align: left;
font-size: 18px;
}
@media only screen and (max-width:767px) { 
.single blockquote p {
max-width: 95%;
}}

.single blockquote {float: left;}

/* Quote Format Post Styling */

.et_pb_blog_grid .et_quote_content:before {
color: #dddddd;
content: '\201C';
display: block;
font-size: 45px;
position: absolute;
left: 15px;
top: 40px;
font-family: Special Elite;
}
.et_pb_blog_grid .et_quote_content:after {
color: #dddddd;
content: '\201D';
display: block;
font-size: 45px;
position: absolute;
right: 30px;
bottom: 10px;
font-family: Special Elite;
}
.et_pb_blog_grid .et_quote_content {
text-align:center;
font-family: Special Elite;
font-style: italic;
font-size: 14px !important;
border-left:0px !important;
position: relative;
display:block;
width:auto;
}

.et_pb_blog_grid .et_quote_content  {
padding-bottom:60px !important;
}


blockquote cite {
color: #a1a1a1;
font-size: 14px;
display: block;
margin-top: 5px;
}
 
blockquote cite:before {
content: "\2014 \2009";
}



.et_pb_blog_grid .et_pb_post .post-meta {
display: block !important;
}

.et_pb_blog_grid .et_main_video_container {
margin-bottom: 0 !important;
}

/* Push top of top image in blog post to the top 
@media (max-width: 479px){
.et_pb_blog_grid .et_pb_post .post-meta {display: none !important;}}


.et_pb_section.et_pb_section_first {
padding-top: 59px!important;
}

@media (max-width: 980px) {
.et_pb_section.et_pb_section_first { 
padding-top: 0px !important;
}
}
*/

/* Prevent title in beginning of excerpt */
.et_pb_blog_grid .torchtitle {display: none;}


/* Extra fixes for quote and video post format */
@media only screen and (max-width:479px) { 
.post_format-post-format-video {
padding: 0 !important;
}}

.et_quote_content.et_pb_text_color_light {
padding-left: 10%;
padding-right: 10%;
}
cite {
position: absolute;
left: 0;
right: 0;
font-size: 11px !important;
}

.et_pb_blog_grid .et_main_video_container {
margin-bottom: 0 !important;
}

.post_format-post-format-video,
.post_format-post-format-quote {
line-height: 0;
font-size:0;
}


.et_pb_post.post_format-post-format-quote {
pointer-events: none;
}


/* 
blockquote {
	font-family: Georgia, serif;
	font-style: italic;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -1px;
	top: -1px;
	color: #eeeeee;
}

blockquote:after {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	right: 1px;
	bottom: 1px;
	color: #eeeeee;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}

*/


/* Contact Form 7 Styling */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}


.home .et_pb_gallery_0 .et-pb-controllers {
display: none !important;
}
.home .et-pb-slider-arrows {
display: none !important;
}


.et_pb_button_module_wrapper.et_pb_module a.et_pb_button {
margin-bottom: 20px !important;
}

/* Fix things in phone */
@media screen and (max-width: 981px) {
.single.single-post #main-content {
margin-top: 0;
}
}
.single .et_post_meta_wrapper {
padding-top: 0 !important;
}
.single #comment-wrap {
padding-top: 0;
}
.single .et_pb_section {
padding: 0;
}
.et_pb_blog_grid_wrapper .et_pb_blog_grid .et_pb_post .post-meta {
display: block !important;
}
.et_pb_blog_grid_wrapper .et_pb_blog_grid .et_pb_post .post-meta .published {
font-size: 12px;
color: #000 !important;
}

@media only screen and (max-width: 479px) {
.et_pb_blog_grid .et_pb_post h2.entry-title {
margin-bottom: 5px;
}
}
